namespace IWS5.Core.Exceptions;

public class ForbiddenAccessException : Exception
{
    public ForbiddenAccessException(string message) : base(message) { }

    public ForbiddenAccessException() : base("Access is forbidden.") { }
}
